#block10878 > div > .blockitems,
#block10878 > div > .blockTitle {
	 width: 100%;
}
#block10878 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10879 > div > .blockitems,
#block10879 > div > .blockTitle {
	 width: 100%;
}
#block10879 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10880 > div > .blockitems,
#block10880 > div > .blockTitle {
	 width: 100%;
}
#block10880 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10881 > div > .blockitems,
#block10881 > div > .blockTitle {
	 width: 100%;
}
#block10881 > div > .blockitems {
	 grid-template-columns: 100%;
}
